html {
	font-size: calc(156px + (360 - 156) * (100vw - 320px) / (640 - 320));
}

@media only screen and (min-width: 320px) {
	html {
		font-size: calc(156px + (360 - 156) * (100vw - 320px) / (640 - 320));
	}
}
@media only screen and (min-width: 640px) {
    html {
        font-size: 360px;
    }
}

.vicon--replay,
.vicon--archive_case {
	color: #999;
}
.fm_menu_holder {
	box-shadow: 0 3px 10px rgba(0,0,0,.1);
	padding: 20px;
	margin-bottom: 30px;
	position: relative;
}
.fm_menu {
	display: none;
}
.fm_menu--active {
	display: block;
}
.fm_menu__burger {
	font: 15px/1 Arial, sans-serif;
	color: #666;
}
	.fm_menu__item {
		margin-bottom: 20px;
		font: 15px/1 Arial, sans-serif;
		color: #666;
	}
		.fm_menu__item:last-child {
			margin-bottom: 0;
		}
		.fm_menu__item a,
		.fm_menu__burger a{
			color: inherit;
		}
		.fm_menu__item a:hover,
		.fm_menu__item a:focus,
		.fm_menu__burger a:hover,
		.fm_menu__burger a:focus {
			color: #000;
		}
	.fm_menu__name {
		display: inline-block;
		vertical-align: middle;
	}
	.fm_menu .vicon--small {
		margin-right: 8px;
	}
.fm_menu__burger .vicon {
	position: absolute;
	right: 15px;
	margin-right: 0;
}
.fm_radio {
	position: relative;
	box-shadow: 0 3px 10px rgba(0,0,0,.1);
	padding: 22px 0 12px 0;
	margin-bottom: 30px;
	margin-top: 27px;
}

/* fm header */

/* fm header */

.fm_radio__header {
	margin: 0 15px 30px 15px;
	font: 0/0 a;
}
	.fm_radio--error .fm_radio__header {
		margin-top: 0;
		margin-bottom: 0;
	}

.fm_radio__image {
	width: 74px;
	height: 74px;
	margin-right: 15px;
	display: inline-block;
	vertical-align: middle;
}
@media only screen and (min-width: 480px) {
	.fm_radio__image {
		width: 105px;
		height: 105px;
		float: left;
		display: block;
	}
	.fm_radio__header::after {
		display: table;
		clear: both;
		content: '';
	}
}
@media only screen and (min-width: 640px) {
	.fm_radio__image {
		width: 136px;
		height: 136px;
	}
}
@media only screen and (min-width: 720px) {
	.fm_radio__header {
		margin-left: 120px;
		margin-bottom: 30px;
	}
	.fm_radio--error .fm_radio__header {
		margin-top: 100px;
		margin-bottom: 130px;
	}
}
@media only screen and (min-width: 980px) {
	.fm_radio__header {
		margin-left: 25px;
	}
}
@media only screen and (min-width: 1200px) {
	.fm_radio__header {
		margin-left: 120px;
		margin-right: 120px;
	}
}
.fm_radio__image img {
	max-width: 100%;
}

.fm_radio__logo {
	display: inline-block;
	vertical-align: middle;
}
@media only screen and (min-width: 480px) {
	.fm_radio__logo {
		margin-top: 10px;
		vertical-align: top;
	}
}
.fm_radio__logo .vicon__body {
	width: 1rem;
	font-size: calc(1rem / 12);
}
.fm_radio__current {
	margin-top: 12px;
	color: #2268a2;
	clear: both;
	margin-left: 30px;
	margin-top: 15px;
}
.fm_radio__current::before {
	display: table;
	content: '';
	position: relative;
}
@media only screen and (min-width: 480px) {
	.fm_radio__current {
		display: inline-block;
		width: calc(100% - 151px);
		margin-left: 0;
		clear: none;
	}
	.fm_radio__current::before {
		content: none;
	}
}

.fm_radio__current .fm_schedule__item_time_repeat {
	display: inline;
}

.fm_radio__now_playing {
	color: #333;
	vertical-align: middle;
	display: inline-block;
}
	.fm_radio__now_playing::before {
		height: 100%;
		min-height: 32px;
		display: inline-block;
		vertical-align: middle;
		content: '';
	}
.fm_radio__play_button {
	display: inline-block;
	background-color: transparent;
	border: 0;
	padding: 0;
	margin: 0;
	vertical-align: middle;
	width: 32px;
	height: 32px;
	margin-left: -8px;
	cursor: pointer;
	margin-right: -24px;
	position: relative;
}
	.fm_radio__play_button .vicon {
		font-size: 22px;
		display: none;
		padding: 5px;
	}

.fm_radio__now_playing_programm,
.fm_radio__now_playing_on_air {
	font: 16px/1.2 Georgia, serif;
	display: inline-block;
	vertical-align: middle;
	padding-left: 32px;
}
.fm_radio__now_playing_on_air {
	font-size: 20px;
	line-height: 1;
}
.fm_radio__back_to_air_button {
	margin-top: 10px;
	text-align: right;
}


.fm_radio--error .fm_broadcast,
.fm_radio--error .fm_schedule,
.fm_radio--error .fm_radio__header .fm_radio__play_button {
	display: none;
}
.fm_radio--error .fm_radio__error_text {
	display: block;
}

.fm_broadcast {
	position: relative;
	text-align: left;
	margin: 0 15px;
}
@media screen and (min-width: 768px) {
	.fm_broadcast {
		margin-left: 25px;
		margin-right: 25px;
	}
}
	.fm_broadcast--loading {
		background: url('//im.kommersant.ru/CorpImages/Custom/fm/ajax-loader.gif') no-repeat 50% 31px;
	}

.fm_radio__back_to_air_button {
	width: 100%;
	margin-top: 10px;
	text-align: right;
}
	.fm_radio__back_to_air_text {
		font: 16px/1.333 Georgia,serif;
		color: #666;
		padding: 6px 12px;
	}
		.fm_radio__back_to_air_text::before {
			width: 16px;
			height: 16px;
			margin-right: 4px;
			margin-bottom: -2px;
			display: inline-block;
			background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23c00'%3E%3Ccircle cx='8' cy='8' r='3'/%3E%3Cpath d='M8 4c2.2 0 4 1.8 4 4s-1.8 4-4 4-4-1.8-4-4 1.8-4 4-4m0-2C4.7 2 2 4.7 2 8s2.7 6 6 6 6-2.7 6-6-2.7-6-6-6z'/%3E%3C/svg%3E");
			content: '';
		}

.fm_radio__error_text {
	font: 16px/1.2 Georgia, serif;
	color: #282828;
	margin: 5px 0 20px;
	/* min-height: 140px; */
	display: none;
}

	.fm_radio__play_button:not([disabled]):not([data-state="loading"]) .vicon {
		fill: #2268a2;
	}
		.fm_radio__play_button[data-state="playing"]:not([disabled]):not([data-state="loading"]) .vicon--pause,
		.fm_radio__play_button[data-state="paused"]:not([disabled]):not([data-state="loading"]) .vicon--play,
		.fm_radio__play_button[disabled] .vicon--loading,
		.fm_radio__play_button[data-state="loading"] .vicon--loading {
			display: inline-block;
		}

.fm_radio__time_zone {
	font: 12px/32px Arial, sans-serif;
	vertical-align: middle;
}
.fm_radio__time {
	font: 18px/32px Arial, sans-serif;
	vertical-align: middle;
}
.fm_broadcast__text_holder {
	margin-bottom: 7px;
	height: 12px;
	position: relative;
}
	.fm_broadcast__text {
		color: #666;
		font: 12px/1 Arial, sans-serif;
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
	}
		.fm_broadcast--loading .fm_broadcast__text {
			visibility: hidden;
		}
.fm_broadcast__button {
	background-color: #2268a2;
	height: 42px;
	width: 42px;
	vertical-align: middle;
	cursor: pointer;
	border: 0;
}
.fm_broadcast__button > .kbd_button__body {
	width: 100%;
	height: 100%;
	padding: 13px;
	box-sizing: border-box;
}

.fm_broadcast--loading .fm_broadcast__button,
.fm_broadcast__button--disabled {
	background-color: #ccc;
	cursor: default;
}
.fm_broadcast__nav {
	position: absolute;
	width: 60px;
	background-color: #fff;
	top: 0;
	z-index: 2;
}
	.fm_broadcast__nav--prev {
		width: 60px;
		top: 0;
		left: 0;
		text-align: left;
	}
	.fm_broadcast__nav--next {
		right: 0;
		text-align: right;
	}
.fm_broadcast__button .vicon {
	color: #fff;
	line-height: 0;
}
.fm_broadcast__inner {
	position: relative;
	text-align: center;
}
.fm_broadcast__runner_holder {
	position: relative;
	width: 100%;
	padding: 0 60px 0;
	box-sizing: border-box;
	overflow: hidden;
}
.fm_broadcast__date {
	color: #666;
	font: 12px/1 Arial, sans-serif;
	margin-top: 4px;
}
	.fm_broadcast--loading .fm_broadcast__date {
		visibility: hidden;
	}
.fm_runner {
	position: relative;
	padding: 0 0 2px;
	box-sizing: border-box;
	overflow: hidden;
}
	.fm_broadcast--loading .fm_runner {
		visibility: hidden;
	}
.fm_runner__timeline {
	position: relative;
	border-bottom: 1px solid #666;
	white-space: nowrap;
}
.fm_runner__timeline_item {
	color: #666;
	font: 14px/26px Arial, sans-serif;
	box-sizing: border-box;
	display: inline-block;
	width: 40px;
	padding: 0 12px;
}
.fm_runner__timeline_item--disabled {
	color: #ccc;
}
.fm_runner__timeline_item--minutes {
	font-size: 11px;
}
	.fm_runner__timeline_item--minutes:before {
		content: '\0027';
		position: relative;
		z-index: 1;
	}
	.fm_runner__timeline_item--ellipsis:before {
		content: '\2026';
	}
.fm_runner__timeline_value {
	position: relative;
	z-index: 1;
}
.fm_runner__schedule {
	position: absolute;
	white-space: nowrap;
	top: 0;
	height: 100%;
	font: 0/0 a;
}
.fm_runner__schedule_item {
	width: 100px;
	height: 100%;
	display: inline-block;
	border: 2px solid #dadada;
	box-sizing: border-box;
	position: relative;
}
	.fm_runner__schedule_item::before {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		content: '';
		z-index: 2;
	}
.fm_runner__schedule_item:hover {
	cursor: pointer;
}
.fm_runner__schedule_item--current {
	border-color: #333;
}
.fm_runner__schedule_item--disabled {
	width: 40px;
	border: none;
	cursor: default;
	background-color: #eee;
}
	.fm_runner__schedule_item--disabled::before {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		content: '';
		z-index: 2;
	}
.fm_runner__now {
	position: absolute;
	top: 0;
	bottom: -1px;
	width: 3px;
	height: 100%;
	background-color: rgba(203,0,0,.7);
}
.fm_schedule {
	margin-top: 40px;
	font: 0/0 a;
	text-align: left;
	position: relative;
}
@media only screen and (max-width: 479px) {
	.fm_schedule {
		margin-top: 20px;
	}
}
.fm_schedule__item {
	position: relative;
	margin: 0 25px 5px 25px;
	box-sizing: border-box;
	-ms-user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	padding: 5px 0 5px 96px;
	font: 0/0 a;
	z-index: 1;
}
	.fm_schedule__item::after {
		content: '';
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		/* transition: opacity .15s ease-in-out 0s; */
		background-color: #eee;
		opacity: 0;
		z-index: -1;
	}
	.fm_schedule__item:hover::after,
	.fm_schedule__item--selected::after {
		opacity: 1;
	}
	/* выравниваем текст по центру */
	.fm_schedule__item::before {
		content: '';
		display: inline-block;
		vertical-align: middle;
		height: 32px;
		width: 0;
	}
.fm_schedule__controls {
	width: 96px;
	text-align: center;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	height: 32px;
	margin: auto 0;
	visibility: hidden;
	opacity: 0;
	/* transition: opacity .15s ease-in-out 0s,
				visibility 0s ease-in-out .15s; */
}

	.fm_schedule__item:hover .fm_schedule__controls,
	.fm_schedule__item--selected .fm_schedule__controls {
		visibility: visible;
		opacity: 1;
		/* transition-delay: 0s, 0s; */
	}
	.fm_schedule__play_item,
	.fm_schedule__read_item {
		width: 32px;
		height: 32px;
		background-color: #006697;
		display: inline-block;
		position: relative;
		border: 0;
		padding: 0;
		margin: 0;
		border-radius: 3px;
		overflow: hidden;
		margin: 0 1px;
		vertical-align: top;
	}
		.fm_schedule__play_item:not([disabled]) {
			cursor: pointer;
		}

	.fm_schedule__play_item .vicon,
	.fm_schedule__read_item .vicon {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		margin: auto;
		width: 16px;
		height: 16px;
	}
	.fm_schedule__play_item .vicon {
		display: none;
		color: #fff;
	}
	.fm_schedule__play_item:not([disabled]):hover {
		opacity: .86;
	}
	.fm_schedule__play_item[data-state=paused] .vicon--play {
		display: block;
	}
	.fm_schedule__play_item[data-state=playing] .vicon--pause {
		display: block;
	}
	.fm_schedule__play_item[disabled] {
		background-color: #fff;
	}
		.fm_schedule__play_item[disabled] .vicon {
			color: #999;
		}
	.fm_schedule__read_item {
		background-color: #fff;
	}
		.fm_schedule__read_item .vicon {
			color: #999;
		}
		a.fm_schedule__read_item .vicon {
			color: #006697;
		}
		a.fm_schedule__read_item .vicon:hover {
			color: #333;
		}
	.fm_schedule--empty.fm_schedule--empty .fm_schedule__controls {
		display: none;
	}

/*
.fm_schedule__item:hover .vicon--play {
	display: inline-block;
	cursor: pointer;
}
*/
/* .fm_schedule__item.fm_schedule__item--current:hover .vicon--play {
	display: none;
}
*/
.fm_schedule__item.fm_schedule__item--empty {
	position: absolute;
	bottom: 0;
	min-height: 24px !important;
	margin-bottom: 0;
	padding: 0 15px;
	border: 0;
}
.fm_schedule__item_repeat {
	vertical-align: middle;
	display: inline;
	margin-right: -30px;
}
.fm_schedule__item_repeat .vicon--replay {
	margin-left: 8px;
}
.fm_schedule__item_time,
.fm_schedule__item_name {
	color: #333;
	font: 14px/18px Arial, sans-serif;
	vertical-align: top;
	display: inline-block;
}
	.fm_schedule__item_name {
		margin-right: 30px;
	}
	.fm_schedule__item_time {
		width: 96px;
		margin-left: -96px;
		/* transition: opacity .15s ease-in-out 0s,
					visibility 0s ease-in-out 0s; */
	}
@media only screen and (max-width: 479px) {
	.fm_schedule__item_time {
		width: 86px;
		margin-left: -86px;
	}
}
	.fm_schedule:not(.fm_schedule--empty) .fm_schedule__item:hover .fm_schedule__item_time,
	.fm_schedule__item--selected .fm_schedule__item_time {
		opacity: 0;
		visibility: hidden;
		/* transition-delay: 0s, .15s; */
	}

.fm_schedule__item_time_repeat {
	font: 14px/1.4286 Arial, sans-serif;
	color: #999;
	vertical-align: middle;
	display: none;
}
	.fm_schedule__item:hover .fm_schedule__item_time_repeat {
		display: inline;
	}
	.fm_schedule__item_name a {
		color: #333;
	}
	.fm_schedule__item_name a:hover {
		color: #2268a2;
		text-decoration: underline;
	}
.fm_schedule__item--current .fm_schedule__item_time {
	color: #cb0000;
	/* line-height: 24px; */
}

.fm_schedule__item--current .fm_schedule__item_name {
	font-weight: bold;
	/* font: 18px/24px Arial, sans-serif; */
}
.fm_schedule__footer {
	margin: 0 25px;
}

.fm_schedule__all {
	padding: 0;
}
.fm_schedule__all > .kbd_button__body {
	padding: 0 10px;
}

.fm_schedule__all_text--show,
.fm_schedule__all_text--hide {
	display: none;
	vertical-align: middle;
}
	.fm_schedule__all[data-state=show] .fm_schedule__all_text--show {
		display: inline;
	}
	.fm_schedule__all[data-state=hide] .fm_schedule__all_text--hide {
		display: inline;
	}
	.fm_schedule__all:hover .vicon {
		color: #fff;
	}
	.fm_schedule__all .vicon {
		font-size: 12px;
		line-height: 0;
		margin-right: 4px;
	}
	.fm_schedule__all[data-state=hide] .vicon {
		transform: rotate(0deg);
	}
.fm_schedule__archive {
	float: right;
	color: #999;
	font: bold 14px/32px Arial, sans-serif;
	text-transform: uppercase;
	margin: 12px 0 12px 15px;
}
	.fm_schedule__archive .vicon {
		margin-right: 10px;
	}
	.fm_schedule__archive:hover {
		color: #006697;
	}
	.fm_schedule__archive:hover .vicon {
		fill: #2268a2;
	}

.fm_schedule__item--empty ~ .fm_schedule__all {
	display: none;
}
.fm_opinion__holder,
.fm_article__holder {
	font: 0/0 a;
}
.fm_opinion {
	display: block;
	margin-bottom: 40px;
}
@media only screen and (min-width: 980px) {
	.fm_opinion {
		display: inline-block;
		width: 50%;
		vertical-align: top;
		box-sizing: border-box;
	}
	.fm_opinion:nth-child(2n-1) {
		padding-right: 15px;
	}
	.fm_opinion:nth-child(2n) {
		padding-left: 15px;
	}
}
.fm_article {
	margin-bottom: 40px;
}
@media only screen and (min-width: 980px) {
	.fm_article {
		display: inline-block;
		width: 210px;
		margin: 0 30px 40px 0;
		vertical-align: top;
	}
	.fm_article:nth-child(3n) {
		margin-right: 0;
	}
}
@media only screen and (min-width: 1200px) {
	.fm_article {
		width: 270px;
	}
}
.fm_article__picture {
	margin-bottom: 3px;
}
.fm_article .fm_article__picture {
	padding-bottom: 56.25%;
	height: 0;
	position: relative;
	background-color: #ececee;
}
@media only screen and (min-width: 980px) {
	.fm_article .fm_article__picture {
		width: 180px;
		height: 101px;
		padding-bottom: 0;
	}
}
@media only screen and (min-width: 1200px) {
	.fm_article .fm_article__picture {
		width: 250px;
		height: 141px;
	}
}

.fm_article__picture img {
	width: 100%;
	height: auto;
	display: block;
}
.fm_article .fm_article__picture img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
} 

.fm_article__rubric {
	border-bottom: 1px solid #c2c2c2;
	margin-bottom: 10px;
	padding-left: 9px;
}
.fm_opinion .fm_article__rubric {
	padding-left: 0;
	margin-left: 100px;
}
.fm_article__rubric_name {
	font: 12px/3 Arial, sans-serif;
	vertical-align: middle;
	padding-left: 6px;
}
.fm_article__title {
	font: 16px/1 Georgia, serif;
	padding-left: 35px;
	margin-bottom: 2px;
}
	.fm_article__title a {
		color: #333;
	}
.fm_article__author {
	font: 12px/1.3333 Arial, sans-serif;
	padding-left: 35px;
	margin-bottom: 10px;
}
	.fm_article__author a {
		color: #999;
	}
.fm_article__text {
	font: 14px/1.4 Arial, sans-serif;
	padding-left: 35px;
}
	.fm_article__text a {
		color: #666;
	}
@media only screen and (min-width: 980px) {
	.fm_article__rubric {
		padding-left: 0;
	}
	.fm_opinion .fm_article__rubric {
		margin-left: 84px;
	}
	.fm_opinion .fm_article__rubric .vicon {
		margin-left: -22px;
	}
	.fm_article__title,
	.fm_article__author {
		padding-left: 0;
	}
	.fm_article__text {
		padding-left: 0;
	}
}
.fm_opinion .fm_article__picture {
	background-color: #fff;
	border-bottom: 1px solid #bcbcbc;
	float: left;
	margin-right: 22px;
	width: 84px;
	height: 105px;
	overflow: hidden;
}

.fm_video {
	position: relative;
	height: 0;
	width: 240px;
	margin-bottom: 30px;
	padding-top: 56.25%;
}
.fm_video iframe,
.fm_video embed,
.fm_video object{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.fm_social__list,
.fm_mobile_app,
.fm_corpnews__list {
	font: 0/0 a;
	margin-bottom: 30px;
}
.fm_social__item {
	position: relative;
	margin-bottom: 14px;
	padding-left: 35px;
}
.fm_social__name {
	font: 16px/20px Georgia, serif;
	color: #999;
	display: inline-block;
}
.fm_social__item .vicon {
	color: #c0c0c0;
	font-size: 30px;
	position: absolute;
	left: 0;
	top: -4px;
}
.fm_corpnews__list {
	padding-left: 35px;
}
.fm_corpnews__item {
	font: 0/0 a;
	margin-bottom: 7px;
}
.fm_corpnews__item:not(:last-child) {
	border-bottom: 1px solid #ccc;
	padding-bottom: 7px;
}
.fm_corpnews__subheader {
    font: bold 17px/20px Georgia, serif;
	color: #333;
}
.fm_corpnews__subheader a {
	color: inherit;
}
.fm_place-menu {
	margin-top: 27px;
}

/* 3 column */
@media only screen and (min-width: 980px) {
	.fm_menu {
		display: block;
	}
	.fm_social__item {
		padding-left: 45px;
	}
	.fm_social__item .vicon {
		font-size: 36px;
		left: 5px;
	}
	.fm_social__name {
		font-size: 11px;
		line-height: 1.4;
	}
	.fm_corpnews__list {
		padding-left: 45px;
	}
	.fm_corpnews__subheader {
		font: bold 12px/14px Arial, sans-serif;
	}
}
/* 1 & 2 columns */
@media only screen and (max-width: 979px) {
	.fm_menu--active {
		margin-top: 20px;
	}
	.fm_video {
		width: 100%;
		height: auto;
	}
}
/* 2 columns */
@media only screen and (min-width: 480px) and (max-width: 979px) {
	.fm_schedule__item.fm_schedule__item--empty {
		bottom: -1px;
	}
	.fm_schedule__item.fm_schedule__item--empty .fm_schedule__item_time {
		top: 1px;
	}
}
/* 1 column */
@media only screen and (max-width: 479px) {
/* 	.fm_radio__logo svg {
		width: 180px;
		font-size: 15px;
	} */
	.fm_radio__error_text {
		min-height: auto;
	}
	.fm_radio__time {
		white-space: nowrap;
	}
	.fm_opinion,
	.fm_article {
		width: 100%;
		margin-right: 0;
		padding: 0;
	}
	.fm_radio__text {
		font-size: 16px;
	}
	.fm_schedule__item {
		padding: 6px 15px 6px 86px;
	}
	.fm_schedule__item.fm_schedule__item--empty {
		padding: 3px 15px;
	}
	.fm_schedule__item_time,
	.fm_schedule__item_name {
		font-size: 12px;
	}

	.fm_schedule__item--current .fm_schedule__item_name {
		/* font-size: 14px; */
	}
	.fm_schedule__item--current .fm_schedule__item_time {
		/* line-height: 18px; */
	}
	.fm_schedule__item.fm_schedule__item--empty {
		bottom: -2px;
	}
	.fm_schedule__item.fm_schedule__item--empty .fm_schedule__item_time {
		top: 4px;
	}

	.fm_broadcast__button {
		position: static;
	}
	.fm_broadcast__nav {
		position: static;
		width: 42px;
		height: 42px;
		display: inline-block;
		margin-top: 6px;
	}
	.fm_broadcast__button--prev {
		margin-left: 36px;
	}
	.fm_broadcast__date {
		position: absolute;
		right: 0;
		top: 0;
		margin-top: 0;
	}
	.fm_broadcast__runner_holder {
		padding: 0;
		min-height: 80px;
	}

	/*
	.fm_radio__play_button {
		width: 20px;
		height: 20px;
	}
	*/
	.fm_schedule__item--empty .fm_schedule__item_name {
		padding-left: 74px;
	}
	.fm_radio__text {
		margin-bottom: 10px;
	}
}
/* 1 column small */
@media only screen and (max-width: 319px) {
	.fm_radio {
		text-align: left;
	}
}

.fm_schedule__day_separator {
	font: 12px/1.2 Arial, sans-serif;
	color: #ccc;
	text-transform: lowercase;
	text-align: center;
	position: relative;
	margin: 0 25px;
}
	.fm_schedule__day_separator::before {
		position: absolute;
		top: .6em;
		left: 0;
		right: 0;
		content: '';
		border-top: 1px solid #eee;
	}
	.fm_schedule__day_separator_date {
		color: inherit;
		padding: 0 .6em;
		background-color: #fff;
		position: relative;
	}

